{
  "replace": false,
  "values": [
    "justanotherblocksmod:maple_log",
    "justanotherblocksmod:maple_planks",
    "justanotherblocksmod:stripped_maple_log",
    "justanotherblocksmod:maple_slab",
    "justanotherblocksmod:maple_fence",
    "justanotherblocksmod:maple_fence_gate",
    "justanotherblocksmod:maple_stairs",
    "justanotherblocksmod:maple_button",
    "justanotherblocksmod:maple_pressure_plate",
    "justanotherblocksmod:maple_door",
    "justanotherblocksmod:maple_trapdoor",
    "justanotherblocksmod:stripped_maple_wood",
    "justanotherblocksmod:maple_wood",
    
    "justanotherblocksmod:redwood_log",
    "justanotherblocksmod:redwood_planks",
    "justanotherblocksmod:stripped_redwood_log",
    "justanotherblocksmod:redwood_slab",
    "justanotherblocksmod:redwood_fence",
    "justanotherblocksmod:redwood_fence_gate",
    "justanotherblocksmod:redwood_stairs",
    "justanotherblocksmod:redwood_button",
    "justanotherblocksmod:redwood_pressure_plate",
    "justanotherblocksmod:redwood_door",
    "justanotherblocksmod:redwood_trapdoor",
    "justanotherblocksmod:stripped_redwood",
    "justanotherblocksmod:redwood",
    
    "justanotherblocksmod:greenwood_log",
    "justanotherblocksmod:greenwood_planks",
    "justanotherblocksmod:stripped_greenwood_log",
    "justanotherblocksmod:greenwood_slab",
    "justanotherblocksmod:greenwood_fence",
    "justanotherblocksmod:greenwood_fence_gate",
    "justanotherblocksmod:greenwood_stairs",
    "justanotherblocksmod:greenwood_button",
    "justanotherblocksmod:greenwood_pressure_plate",
    "justanotherblocksmod:greenwood_door",
    "justanotherblocksmod:greenwood_trapdoor",
    "justanotherblocksmod:stripped_greenwood",
    "justanotherblocksmod:greenwood",
    
    "justanotherblocksmod:witchwood_log",
    "justanotherblocksmod:witchwood_planks",
    "justanotherblocksmod:stripped_witchwood_log",
    "justanotherblocksmod:witchwood_slab",
    "justanotherblocksmod:witchwood_fence",
    "justanotherblocksmod:witchwood_fence_gate",
    "justanotherblocksmod:witchwood_stairs",
    "justanotherblocksmod:witchwood_button",
    "justanotherblocksmod:witchwood_pressure_plate",
    "justanotherblocksmod:witchwood_door",
    "justanotherblocksmod:witchwood_trapdoor",
    "justanotherblocksmod:stripped_witchwood",
    "justanotherblocksmod:witchwood"
  ]
}